{% load i18n %}
{% load static %}
{% block subject %}
    {{ subject|safe }}
{% endblock subject %}
{% block html_body %}
    <body>
        <style>
            p {
                margin: 0px;
                padding: 0px;
            }
        </style>
    <div>

        <div>
            <div style="margin-top: 20px;">
                <p><pre style="font: small/ 1.5 Arial,Helvetica,sans-serif;">{{ body|safe }}</pre></p>
            </div>
        </div>
        <div>
            <pre style="font: small/ 1.5 Arial,Helvetica,sans-serif;">{{ signature|safe }}</pre>
        </div>

    </div>

    </body>

{% endblock html_body %}
